Subject: Re: [httpapi] API Catalog

From: "Kevin Smith, Vodafone" <[email-masked]>
Date: Mon, 22 Apr 2024 16:28:57 +0000

Thanks Herbert –

Rich, I also think it’s ready to move forward to WG Last Call.

All best,
Kevin

C2 General
From: Herbert Van de Sompel <[email-masked]>
Sent: 18 April 2024 09:13
To: Salz, Rich <rsalz=[email-masked]>
Cc: Kevin Smith, Vodafone <[email-masked]>; [email-masked]
Subject: Re: [httpapi] API Catalog

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
External Email: Be cautious about the sender email address, attachments and links. If uncertain use Report Message button.
On Wed, Apr 17, 2024 at 7:33 PM Salz, Rich <rsalz=[email-masked]<mailto:[email-masked]>> wrote:
Kevin and WG,

Do people think the API catalog is ready to move forward (via a WG last call)?  I made a PR to change the IANA references from “this draft” to “the rfc when published.”  We shouldn’t reference a draft if we can avoid it.

I had another look at the current version and do think it's ready.

Greetings

Herbert

Other feedback?

--
httpapi mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/httpapi

--
==================
Herbert Van de Sompel
https://hvdsomp.info<https://hvdsomp.info/>
https://orcid.org/0000-0002-0715-6126